@charset "UTF-8";
/* CSS Document */

/*
Theme Name:  twentytwenty-child
Template:  twentytwenty
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/
#loading-wrapper { 
  position: fixed;
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
  background: #ccc5c1/*CCC5C1*/; 
  display: flex; 
  flex-direction: column; 
  justify-content: center; 
  align-items: center; 
  transition: all 2s; 
  z-index: 9999;
} 
.loader {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

#loading-wrapper p{
    font-size: 1.8rem;
    color: #fff;
    margin-top: -1.5em;
}



@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}
@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}

.completed {
  opacity: 0;
  visibility: hidden;
}


html,body,.entry-content{
    background: #fff;
    font-family: 'Zen Maru Gothic', sans-serif !important;
    font-weight: 400;
}

header{
    height: 100vh;
    align-items: baseline;
    display: block;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    border:  solid #fff 1px;
}

.header-titles .site-title, .header-titles .site-logo, .header-titles .site-description {
    margin: 0 auto;
    text-align: center;
}

.header-inner {
    align-items: center;
    display: block;;
    justify-content: center;
    padding: 0;
    text-align: left;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: relative;
    margin: 30% auto 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width:130px;
}

.header-titles{
    display: block;
}

.site-title{
    text-align: left;
    display: block;
    margin-top: 0em;
    font-size: 4rem;

}

.site-title a:hover{
    text-decoration: none;
}

.site-description{
    color: #0F0F0F !important;
    display: block;
    text-align: left;
    width: auto;
    max-width: 34em;
    margin: 0 1em 0 0;
    font-size: 1.4rem;
    height: 29em;
    line-height: 1.8;
}

#home_page article{
    width: 100%;
    margin: 0 auto;
    padding: 2em 2.5%;
}

#home_page article section{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

#home_page article:nth-of-type(odd){
    background-color: #F9F9F9;
}

#home_page article:nth-of-type(even){
    background-color: #fff;
}

#donyu{
    background: url("images/img01.jpg") no-repeat;
    background-size: cover;
    background-position: 7.5% 100%;
    height: 44em;
}

#donyu p{
    color: #000;
    text-shadow:0px 1px 0 #fff, 0px 1px 0 #fff;
}

h1{
    font-size: 2.2rem;
    width: 100%;
}

h1,.heading-size-1 {
  margin: 3rem auto 3rem;
  text-align: center;
}

h1.midashih1{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

h1.midashih1:before, h1.midashih1:after { 
	content: '';
	width: 10%;
	height: 2px;
	background-color: #000;
}

h1.midashih1:before {
    margin-right: 20px;
}

h1.midashih1:after {
    margin-left: 20px;
}

p,li{
    font-size: 1.4rem;
    line-height: 1.5;
}



h2, .heading-size-2 {
    margin: 6rem auto 0;
    font-size: 1.8rem;
}

h3, .heading-size-3 {
    margin: 6rem auto 2rem;
    font-size: 1.8rem;
}

p{
    line-height: 1.8;
}

#sche ul{
    list-style: decimal-leading-zero;
}

#sche ol{
    font-size: 1.4rem;
    list-style: disc;
}

table{
    width: 80%;
    margin: 0 auto;
    background: #fff;
    border-top: solid #fff 1px;
    border-bottom: solid #fff 1px;
    border-left: none;
    border-right: none;
}

th{
    border: none;
    padding: 1em;
}


td{
    border: none;
}

textarea{
/*    width: 80%;
    margin: 0 auto;*/
}
h2.tc{
    text-align: left;
    line-height: 1.5;
}
p.tc{
    text-align: center
}
.tr{
    text-align: right;
}

#boxdiv{
    width: 100%;
    margin: 0 auto;
    border:  solid 1px #F77B7B;
    padding: 1em 1em 0;
}

#boxdiv p{
    font-size: 1.4rem;
    line-height: 1.5
}

.required{
    background: #F77B7B;
}

.any{
    background: #999;
}

.required,
.any {
	color: #FFF;
	border-radius: 3px;
    font-size: 1.2rem;
	margin-right: 10px;
	padding: 3px 8px;
	letter-spacing: 0.2em;
}

#formtable{
    background-color: #F9F9F9;
}


td#submittd{
    text-align: center;
    padding: 0 0 3em 0;
}

input[type="submit"].button-bg,input.button-bg {
    margin: 0 auto;
	width: 100%;
    max-width: 500px;
	height: 60px;
	background-color: #F77B7B;
	color: #FFF;
	border: solid #fff 2px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
    border-radius: 10px;
}

/* 送信ボタンホバー */
input.button-bg:hover{
	background: #FFF;
	color: #F77B7B;
    border:  solid #F77B7B 2px;
    text-decoration: none;
}


.f7{
    font-weight: 700;
}

ul#chinjoli li:nth-of-type(2){
    margin-top: 2rem;
    margin-bottom: 2rem;
}


.chui{
    font-weight: 700;
    text-decoration: underline;
    color: #F77B7B;
}


small {
    font-size: 0.8em;
}


#site-footer {
    padding: 0 0 8em;
}

#mailchuui{
    border:  solid #f77b7b 2px;
    padding: 1rem;
    width: 100%;
}

#mailchuui p{
    line-height: 1.5;
    padding-left: 1rem;
    text-indent: -1rem;
}

/*報告****/
#report div div{
    width: 90%;
    margin: 0 auto;
}

#report div div p{
    font-size: 0.85em;
}

#report dl p,#report dl a{
    line-height: 1.5;
    margin-bottom: .25em;
}

#report dd{
    margin-left: 1em;
}

#report dd div{
    width: 100%
}

#report dd div p{
    font-size:1.4rem;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48;
  font-size: 0.8em;
}


/* デザインA（スマートフォン） */
/* メディアクエリ の記述なし。 */


/* デザインB（タブレット） */
@media screen and (min-width: 300px) and (max-width: 768px) {
/* タブレット用レイアウト 600px以上の範囲に収めるデザインはこの中に記述 */

    table{
        display: block;
        width: 100%;
    }
    th,td{
        display: block;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

/* デザインC(PC) */
@media screen and (min-width: 769px) {
/* PC用レイアウト 1,025px以上の範囲に収めるデザインはこの中に記述 */

    .header-inner {
    align-items: center;
    display: block;;
    justify-content: center;
    padding: 0;
    text-align: left;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: relative;
    margin: 0 auto;
    padding-top: 10%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width:150px;
}

    .site-title{
        font-size: 7rem;
    }
    
    .site-description{
        font-size: 1.8rem;
        line-height: 2.4;
        height: 520px;
    }
    

#home_page article{
    width: 100%;
    margin: 0 auto;
    padding: 2em 5%;
}
    
    h1,.heading-size-1 {
      font-size: 3.2rem;
    }
    h1,.heading-size-1 {
      font-size: 3.2rem;
}
    h2, .heading-size-2 {
        font-size: 2rem;
    }
    h2.tc{
        max-width: 34em;
    }

    h3, .heading-size-3 {
        font-size: 1.8rem;
    }
    p,li{
    font-size:1.8rem;
    }
    .tc{
        text-align: center;
    }
    
ul, ol {
    margin: 0 0 3rem 0;
}


    td#submittd{
        text-align: center;
        padding: 0 0 3em 2em;
}
    #donyu{
        background: url("images/img01.jpg") no-repeat;
        background-size: cover;
        background-position: bottom center;
        height: 50em;
    }
    
    #form table tr:first-of-type th,#form table tr:first-of-type td{
        padding-top: 3em;
    }
    td{
        padding: 1em 1em 1em 0;
    }

#boxdiv{

    padding: 1em 2.5em 0;
}
br.spbr{
    display: none !important;
}

h2.tc{
    text-align: center;
}

}